[landscape]
name = Uxmal
author = Xavier Bonnefoy-Cudraz - www.soyouz.com
description = Cuadrangulo de las Monjas\nruins of the Maya city of Uxmal\nYucatan - Mexico.
type = spherical
maptex = uxmal.png

[location]
planet = Earth
latitude = +20d21'
longitude = -89d46'
altitude = 55

